@charset "UTF-8";
/* ==========================================================================
	transition
========================================================================== */
/* ==========================================================================
	行数でトリミング
========================================================================== */
/* ==========================================================================
	コンテナクエリ
========================================================================== */
:root {
  --base-max-width:1920;
  --base-pc-width:1540;
  --base-sp-width:400;
  --vwPC: calc(100vw / 1540);
  --vwSP: calc(100vw / 400);
  --easeInQuad:cubic-bezier(.55, .085, .68, .53);
  --easeInQuint:cubic-bezier(0.0, 0, 0.99, 0);
  --easeOutQuad:cubic-bezier(0.23, 1, 0.32, 1);
  --easeOutQuint:cubic-bezier(.25, .46, .45, .94);
  --easeOutSine:cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeOutCubic:cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutQuad:cubic-bezier(0.45, 0, 0.55, 1);
  --easeInOutCubic:cubic-bezier(0.65, 0, 0.35, 1);
  --easePopUp:cubic-bezier(0.17, 0.88, 0.30, 1.28);
  --easeInCirc:cubic-bezier(0.55, 0, 1, 0.45);
  --theme-color:#b93937;
  --base-text-color:#000;
  --base-bg-color:#e8ebed;
  --base-bg-color02:#eeeeee;
  --base-bg-color03:#c3ced5;
  --base-bg-color04:#f5f5f5;
  --base-color-green:#00b433;
  --base-color-wood:#b2b400;
  --base-color-blue:#0064b4;
  --base-color-mizu:#00b4b2;
  --base-color-orange:#e78a14;
  --base-color-black:#000;
  --base-color-white:#fff;
  --base-color-white02:#f1f3f4;
  --base-color-gray:#888;
  --base-color-gray02:#777;
  --base-color-gray03:#8a979f;
  --base-color-gray04:#e5e5e5;
  --base-color-gray05:#a4a4a4;
  --base-color-gray06:#ccc;
  --base-color-gray07:#b4c0c8;
  --base-color-gold:#977f4b;
  --base-color-silver:#97a4ad;
  --base-color-bronze:#664e1a;
  --base-border-color:#000;
  --base-border-color02:#d2d2d2;
  --hanten:scale(-1, -1);
  --hantenX:scale(-1, 1);
  --hantenY:scaleY(-1);
  --transition-scale:transform 0.8s var(--easeOutCubic);
  --gothic: "Zen Kaku Gothic New","Zen Kaku Gothic Antique",sans-serif;
  --delay: 0s;
}

:root {
  --head-mt:150px;
}

@media screen and (max-width: 800px) {
  :root {
    --head-mt:120px;
  }
}
@media screen and (min-width: 801px) {
  :root {
    --vwPC: calc(100vw / 1540);
    --fz8: max(.8rem, 8px);
    --fz9: max(.9rem, 9px);
    --fz10: max(1rem, 9px);
    --fz11: max(1.1rem, 10px);
    --fz12: max(1.2rem, 11px);
    --fz13: max(1.3rem, 12px);
    --fz14: max(1.4rem, 12px);
    --fz15: max(1.5rem, 13px);
    --fz16: max(1.6rem, 14px);
    --fz17: max(1.7rem, 15px);
    --fz18: max(1.8rem, 16px);
    --fz19: max(1.9rem, 17px);
    --fz20: max(2.0rem, 18px);
    --fz21: max(2.1rem, 18px);
    --fz22: max(2.2rem, 18px);
    --fz23: max(2.3rem, 20px);
    --fz24: max(2.4rem, 20px);
    --fz25: max(2.5rem, 21px);
    --fz26: max(2.6rem, 22px);
    --fz27: max(2.7rem, 23px);
    --fz28: max(2.8rem, 24px);
    --fz29: max(2.9rem, 25px);
    --fz30: max(3rem, 26px);
    --fz32: max(3.2rem, 28px);
    --fz33: max(3.3rem, 29px);
    --fz34: max(3.4rem, 30px);
    --fz35: max(3.5rem, 31px);
    --fz36: max(3.6rem, 32px);
    --fz37: max(3.7rem, 33px);
    --fz38: max(3.8rem, 34px);
    --fz39: max(3.9rem, 35px);
    --fz40: max(4rem, 36px);
    --fz41: max(4.1rem, 37px);
    --fz42: max(4.2rem, 38px);
    --fz44: max(4.4rem, 40px);
    --fz45: max(4.5rem, 41px);
    --fz46: max(4.6rem, 42px);
    --fz48: max(4.8rem, 44px);
    --fz50: max(5rem, 48px);
    --fz52: max(5.2rem, 48px);
    --fz54: max(5.4rem, 50px);
    --fz55: max(5.5rem, 51px);
    --fz56: max(5.6rem, 52px);
    --fz58: max(5.8rem, 54px);
    --fz59: max(5.9rem, 55px);
    --fz60: max(6rem, 56px);
    --fz64: max(6.4rem, 60px);
    --fz72: max(7.2rem, 68px);
    --fz78: max(7.8rem, 74px);
    --fz96: max(9.6rem, 90px);
  }
}
@media screen and (max-width: 800px) {
  :root {
    --vwSP: calc(100vw / 375);
    --fz6: clamp(.6rem, calc(6 * var(--vwSP)), .8rem);
    --fz7: clamp(.7rem, calc(7 * var(--vwSP)), .9rem);
    --fz8: clamp(.8rem, calc(8 * var(--vwSP)), 1rem);
    --fz9: clamp(.9rem, calc(9 * var(--vwSP)), 1.1rem);
    --fz10: clamp(1rem, calc(10 * var(--vwSP)), 1.2rem);
    --fz11: clamp(1.1rem, calc(11 * var(--vwSP)), 1.3rem);
    --fz12: clamp(1.2rem, calc(12 * var(--vwSP)), 1.4rem);
    --fz13: clamp(1.3rem, calc(13 * var(--vwSP)), 1.4rem);
    --fz14: clamp(1.4rem, calc(14 * var(--vwSP)), 1.6rem);
    --fz15: clamp(1.5rem, calc(15 * var(--vwSP)), 1.7rem);
    --fz16: clamp(1.6rem, calc(16 * var(--vwSP)), 1.8rem);
    --fz17: clamp(1.7rem, calc(17 * var(--vwSP)), 1.9rem);
    --fz18: clamp(1.8rem, calc(18 * var(--vwSP)), 2rem);
    --fz19: clamp(1.9rem, calc(19 * var(--vwSP)), 2.1rem);
    --fz20: clamp(2rem, calc(20 * var(--vwSP)), 2.2rem);
    --fz21: clamp(2.1rem, calc(21 * var(--vwSP)), 2.3rem);
    --fz22: clamp(2.2rem, calc(22 * var(--vwSP)), 2.4rem);
    --fz23: clamp(2.3rem, calc(23 * var(--vwSP)), 2.5rem);
    --fz24: clamp(2.4rem, calc(24 * var(--vwSP)), 2.6rem);
    --fz25: clamp(2.5rem, calc(25 * var(--vwSP)), 2.7rem);
    --fz26: clamp(2.6rem, calc(26 * var(--vwSP)), 2.8rem);
    --fz27: clamp(2.7rem, calc(27 * var(--vwSP)), 2.9rem);
    --fz28: clamp(2.8rem, calc(28 * var(--vwSP)), 3rem);
    --fz30: clamp(3rem, calc(30 * var(--vwSP)), 3.2rem);
    --fz31: clamp(3.1rem, calc(31 * var(--vwSP)), 3.3rem);
    --fz32: clamp(3.2rem, calc(32 * var(--vwSP)), 3.5rem);
    --fz33: clamp(3.3rem, calc(33 * var(--vwSP)), 3.5rem);
    --fz34: clamp(3.4rem, calc(34 * var(--vwSP)), 3.7rem);
    --fz35: clamp(3.5rem, calc(35 * var(--vwSP)), 3.9rem);
    --fz37: clamp(3.7rem, calc(37 * var(--vwSP)), 4.1rem);
    --fz36: clamp(3.6rem, calc(36 * var(--vwSP)), 4rem);
    --fz38: clamp(3.8rem, calc(38 * var(--vwSP)), 4.2rem);
    --fz40: clamp(4rem, calc(40 * var(--vwSP)), 4.4rem);
    --fz42: clamp(4.2rem, calc(42 * var(--vwSP)), 4.6rem);
    --fz44: clamp(4.4rem, calc(44 * var(--vwSP)), 4.8rem);
    --fz45: clamp(4.5rem, calc(45 * var(--vwSP)), 4.9rem);
    --fz47: clamp(4.7rem, calc(47 * var(--vwSP)), 5.1rem);
    --fz48: clamp(4.8rem, calc(48 * var(--vwSP)), 5.2rem);
    --fz49: clamp(4.9rem, calc(49 * var(--vwSP)), 5.3rem);
    --fz51: clamp(5.1rem, calc(51 * var(--vwSP)), 5.6rem);
    --fz56: clamp(5.6rem, calc(56 * var(--vwSP)), 6rem);
    --fz64: clamp(6.4rem, calc(64 * var(--vwSP)), 6.8rem);
  }
}
.data-fv {
  position: relative;
  margin-top: 4rem;
}
@media screen and (max-width: 1050px) {
  .data-fv {
    margin-top: 0;
    background: var(--base-color-blue);
    padding-bottom: 22vw;
  }
}
.data-fv:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  width: 100%;
  height: clamp(150px, 47.5vw, 732px);
  z-index: 1;
  clip-path: polygon(0 0, 100% clamp(100px, 12.33vw, 190px), 100% 100%, 0 100%);
  background: var(--base-bg-color03);
  z-index: 1;
}
@media screen and (max-width: 1050px) {
  .data-fv:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
    height: 10.6vw !important;
    background: var(--base-bg-color);
  }
}
@media screen and (max-width: 1050px) and (max-width: 1050px) {
  .data-fv:before {
    height: 13.33vw;
  }
}
@media screen and (max-width: 1050px) {
  .data-fv:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 10.6vw !important;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    clip-path: polygon(0 100%, 0 0, 100% 0);
    background: var(--base-bg-color);
    z-index: 1;
  }
}
@media screen and (max-width: 1050px) and (max-width: 1050px) {
  .data-fv:after {
    height: 13.33vw;
  }
}
.data-fv .inr.-w1440 {
  position: relative;
  border: 1px solid var(--base-border-color);
  border-radius: 1rem;
  background: var(--base-color-blue);
  z-index: 20;
}
@media screen and (max-width: 1050px) {
  .data-fv .inr.-w1440 {
    width: 100%;
    border: none;
    background: none;
    padding-top: 24vw;
  }
}
.data-fv .loop-text {
  left: 0;
  top: 4.545vw;
  --W:100%;
  --H:116px;
  --imgW:3187px;
  --gap:5rem;
  --speed:50s;
}
.data-fv .loop-text.-btm {
  top: auto;
  bottom: 7.2432432432%;
}
@media screen and (max-width: 1050px) {
  .data-fv .loop-text {
    top: 22vw;
  }
  .data-fv .loop-text.-btm {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .data-fv .loop-text {
    --H:58px;
    --imgW:1593px;
    --gap:2.5rem;
    --speed:50s;
  }
}
.data-fv .text_area {
  position: relative;
  max-width: 1260px;
  width: 80.5860805861%;
  z-index: 5;
  container-type: inline-size;
}
@media screen and (max-width: 1050px) {
  .data-fv .text_area {
    width: 77.33%;
  }
}
.data-fv .text_area.move h2, .data-fv .text_area.move .n_txt.-mid, .data-fv .text_area.move .pan, .data-fv .text_area.move .label {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.data-fv h2 {
  position: relative;
  width: 50.3968253968%;
  margin-top: 29.3650793651cqw;
  margin-bottom: 3.1746031746cqw;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  z-index: 5;
  -webkit-transition: opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  transition: opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  transition: transform 0.6s var(--easeOutCubic), opacity 0.6s var(--easeOutCubic);
  transition: transform 0.6s var(--easeOutCubic), opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
@media screen and (max-width: 1050px) {
  .data-fv h2 {
    width: 101.3793103448%;
    margin-top: 58.275862069cqw;
    margin-bottom: 10.3448275862cqw;
  }
}
.data-fv .dq-icon {
  --dqL:-5rem;
  --dqT:-6.7rem;
}
@media screen and (max-width: 800px) {
  .data-fv .dq-icon {
    --dqL:-2rem;
    --dqT:-3.5rem;
  }
}
.data-fv .n_txt.-mid {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  -webkit-transition: opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  transition: opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  transition: transform 0.6s var(--easeOutCubic), opacity 0.6s var(--easeOutCubic);
  transition: transform 0.6s var(--easeOutCubic), opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
.data-fv .data-text_bg {
  position: absolute;
  left: -23.1818181818%;
  top: 7.1428571429cqw;
  z-index: 1;
  width: 94.5454545455%;
  aspect-ratio: 2080/1448;
}
@media screen and (max-width: 1050px) {
  .data-fv .data-text_bg {
    width: 197.0689655172%;
    left: 50%;
    -webkit-transform: translateX(-54.5%);
            transform: translateX(-54.5%);
    top: etCqw(60, 580);
  }
}
.data-fv .pan {
  position: relative;
  margin-bottom: 20.2380952381cqw;
  z-index: 10;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  -webkit-transition: opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  transition: opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  transition: transform 0.6s var(--easeOutCubic), opacity 0.6s var(--easeOutCubic);
  transition: transform 0.6s var(--easeOutCubic), opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
@media screen and (max-width: 1050px) {
  .data-fv .pan {
    margin-bottom: 5.1724137931cqw;
  }
}
.data-fv .pan a {
  position: relative;
  display: inline-block;
  font-size: var(--fz12);
  margin-right: 4rem;
  letter-spacing: 0.04em;
  -webkit-transform: scaleY(0.95);
          transform: scaleY(0.95);
  -webkit-transition: color 0.4s var(--easeOutSine);
  transition: color 0.4s var(--easeOutSine);
}
@media screen and (min-width: 801px) {
  .data-fv .pan a:hover {
    color: var(--theme-color);
  }
}
@media screen and (max-width: 1050px) {
  .data-fv .pan a {
    font-size: 3.1034482759cqw;
  }
}
@media screen and (max-width: 800px) {
  .data-fv .pan a {
    font-size: var(--fz9);
    margin-right: 2.3rem;
  }
}
.data-fv .pan a:after {
  content: "";
  display: block;
  position: absolute;
  left: calc(100% + 1.2rem);
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 1px;
  background: var(--base-color-gray02);
}
@media screen and (max-width: 800px) {
  .data-fv .pan a:after {
    left: calc(100% + 0.6rem);
    width: 12px;
  }
}
.data-fv .pan p {
  display: inline-block;
  font-size: var(--fz12);
  font-weight: 500;
  color: var(--base-color-gray02);
  letter-spacing: 0.04em;
}
@media screen and (max-width: 800px) {
  .data-fv .pan p {
    font-size: var(--fz9);
  }
}
.data-fv .label {
  position: absolute;
  left: 29.7619047619cqw;
  top: 23.8095238095cqw;
  width: 225px;
  z-index: 10;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  -webkit-transition: opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  transition: opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
  transition: transform 0.6s var(--easeOutCubic), opacity 0.6s var(--easeOutCubic);
  transition: transform 0.6s var(--easeOutCubic), opacity 0.6s var(--easeOutCubic), -webkit-transform 0.6s var(--easeOutCubic);
}
@media screen and (max-width: 1050px) {
  .data-fv .label {
    left: 60.3448275862cqw;
    top: 46.5517241379cqw;
    width: 47.9310344828cqw;
  }
}
.data-fv .n_txt {
  position: relative;
  font-size: 1.5873015873cqw;
  margin-bottom: 5.9523809524cqw;
  z-index: 10;
}
@media screen and (max-width: 1050px) {
  .data-fv .n_txt {
    font-size: 4.4827586207cqw;
    margin-bottom: 13.7931034483cqw;
  }
}
.data-fv .panel_area {
  position: absolute;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 1050px) {
  .data-fv .panel_area {
    position: relative;
    bottom: auto;
    margin-inline: auto;
  }
}
.data-fv .card_area {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 10;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}
@media screen and (max-width: 1050px) {
  .data-fv .card_area {
    display: none;
  }
  .data-fv .card_area-tab {
    position: relative;
    display: block;
    width: 100%;
    height: 402px;
    background: url(../img/data/card_sp.png) repeat-X 0 0;
    background-size: 1210px 402px;
    -webkit-animation: loop-X 20s linear infinite;
    animation: loop-X 20s linear infinite;
    z-index: 10;
  }
  .data-fv .card_area-tab.move {
    opacity: 1;
  }
}
@media screen and (max-width: 800px) {
  .data-fv .card_area-tab {
    height: 201px;
    background-size: 605px 201px;
  }
}
.data-fv .card_area .inr {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 94.7916666667%;
}
.data-fv .card_area.move .data_cards li {
  opacity: 1;
}
@-webkit-keyframes loop-X {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1210px 0;
  }
}
@keyframes loop-X {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1210px 0;
  }
}
@media screen and (max-width: 800px) {
  @-webkit-keyframes loop-X {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: -605px 0;
    }
  }
  @keyframes loop-X {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: -605px 0;
    }
  }
}
.data-fv .data_cards {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(0, 1fr) 6.12244% minmax(0, 1fr);
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 6.12244%;
  width: clamp(300px, 38.888%, 490px);
  width: 34.0277777778%;
  max-width: 490px;
  margin-left: auto;
  --duration: 7s;
  --stagger: .5s;
  --i:0;
}
@media screen and (max-width: 1050px) {
  .data-fv .data_cards {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(0, 1fr) 2rem minmax(0, 1fr);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 2rem;
    width: 77.3333333333%;
    max-width: 490px;
    margin-inline: auto;
  }
}
.data-fv .data_cards li {
  position: relative;
  display: -ms-grid;
  display: grid;
  grid-auto-rows: 1fr;
  gap: 6.5%;
  width: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
}
.data-fv .data_cards li:first-child {
  -webkit-transform: translateY(9.4054054054%);
          transform: translateY(9.4054054054%);
}
@media screen and (max-width: 800px) {
  .data-fv .data_cards li:first-child {
    -webkit-transform: translateY(5rem);
            transform: translateY(5rem);
  }
}
.data-fv .data_cards li:last-child {
  -webkit-transform: translateY(-2.1621621622%);
          transform: translateY(-2.1621621622%);
}
.data-fv .data_cards .card_img {
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  aspect-ratio: 460/560;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-perspective: 900px;
          perspective: 900px;
  -webkit-animation: flipY var(--duration) linear infinite;
          animation: flipY var(--duration) linear infinite;
  -webkit-animation-delay: calc(var(--i, 0) * var(--stagger));
          animation-delay: calc(var(--i, 0) * var(--stagger));
  will-change: transform;
  border-radius: 10px;
}
.data-fv .data_cards .card_img:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  border: 1px solid var(--base-border-color);
  z-index: 10;
}
.data-fv .data_cards .card02 {
  --i:3;
}
.data-fv .data_cards .card03 {
  --i:8;
}
.data-fv .data_cards .card04 {
  --i:6;
}
.data-fv .data_cards .card05 {
  --i:10;
}
.data-fv .data_cards .card06 {
  --i:2;
}

.data_wrap {
  position: relative;
  padding-top: 9.5rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 1050px) {
  .data_wrap {
    padding-bottom: 13.33vw;
    padding-top: 4rem;
  }
}
.data_wrap:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: clamp(150px, 28.2vw, 500px);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 55%);
  background: var(--base-bg-color03);
  z-index: 1;
}
@media screen and (max-width: 1050px) {
  .data_wrap:before {
    display: none;
  }
}

.data-grid {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr);
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 3rem;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  z-index: 10;
  width: 81.8181%;
  min-width: 1240px;
}
@media screen and (max-width: 1400px) {
  .data-grid {
    width: 90%;
    min-width: 10px;
  }
}
@media screen and (max-width: 800px) {
  .data-grid {
    gap: 1rem;
  }
}

.data-item {
  position: relative;
  grid-column: span var(--col-span, 12);
  min-height: 220px;
  background: var(--base-color-white);
  border: 1px solid var(--base-border-color);
  border-radius: 1rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  container-type: inline-size;
  --pt:6.5rem;
  --pb:7rem;
  padding-top: var(--pt);
  padding-bottom: var(--pb);
  overflow: hidden;
}
.data-item[data-col="12"] {
  --col-span: 12;
}
.data-item[data-col="8"] {
  --col-span: 8;
}
.data-item[data-col="6"] {
  --col-span: 6;
}
.data-item[data-col="4"] {
  --col-span: 4;
}
@media screen and (max-width: 1050px) {
  .data-item {
    padding-top: 14.2857142857cqw;
    padding-bottom: 10.7142857143cqw;
  }
}
.data-item > :not(.shishishi) {
  opacity: 0;
  -webkit-transition: opacity 0.4s var(--easeOutSine);
  transition: opacity 0.4s var(--easeOutSine);
}
.data-item > .pop {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s var(--easePopUp);
  transition: opacity 0.4s ease, -webkit-transform 0.4s var(--easePopUp);
  transition: opacity 0.4s ease, transform 0.4s var(--easePopUp);
  transition: opacity 0.4s ease, transform 0.4s var(--easePopUp), -webkit-transform 0.4s var(--easePopUp);
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
.data-item .shishishi {
  position: absolute;
  --delay:.8s;
}
.data-item.move > :not(.pop) {
  opacity: 1;
}
.data-item.move > .pop {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.data-item h2 {
  position: relative;
  display: table;
  font-size: var(--fz32);
  font-size: clamp(20px, 2.077vw, 34px);
  font-weight: 500;
  -webkit-transform: scaleY(0.95);
          transform: scaleY(0.95);
  margin: 0 auto 1.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item h2 {
    font-size: 6.8571428571cqw;
    margin-bottom: 2.8571428571cqw;
  }
}
.data-item h2 .dq-icon {
  --dqL:-38px;
  --dqT:-17px;
  --color:var(--base-color-blue);
}
@media screen and (max-width: 1200px) {
  .data-item h2 .dq-icon {
    --dqL:-5px;
    --dqT:-30px;
  }
}
@media screen and (max-width: 1050px) {
  .data-item h2 .dq-icon {
    width: 5.7142857143cqw;
    left: -7.8571428571cqw;
    top: -4.4285714286cqw;
  }
}
.data-item .en {
  display: block;
  font-size: var(--fz11);
  letter-spacing: 0.04em;
  text-align: center;
  color: var(--base-color-gray03);
  text-transform: uppercase;
  font-weight: 500;
  margin-inline: auto;
}
@media screen and (max-width: 1050px) {
  .data-item .en {
    font-size: 2.5714285714cqw;
  }
}
.data-item .number {
  display: block;
  font-size: 150px;
  font-size: 37.5cqw;
  font-weight: 700;
  color: var(--base-color-blue);
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 1050px) {
  .data-item .number {
    font-size: 38.5714285714cqw;
  }
}
.data-item .number span {
  font-size: 32px;
  font-weight: 500;
  color: var(--base-text-color);
}
@media screen and (max-width: 1050px) {
  .data-item .number span {
    font-size: 8.1428571429cqw;
  }
}
.data-item .img {
  margin: 0 auto;
}
.data-item.-wide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 1051px) {
  .data-item.-wide {
    padding-left: 9.6385542169%;
    padding-right: 6.6265060241%;
  }
  .data-item.-wide .title_area {
    position: absolute;
    left: 9.6385542169%;
    top: 7rem;
  }
  .data-item.-wide .title_area > * {
    margin-inline: unset;
    text-align: left;
  }
  .data-item.-wide .img {
    margin: 0;
  }
}
@media screen and (max-width: 1050px) {
  .data-item.-wide {
    padding-left: 8.5714285714%;
    padding-right: 8.5714285714%;
  }
  .data-item.-wide .title_area {
    width: 100%;
  }
}
.data-item .data-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1050px) {
  .data-item .data-list li + li {
    margin-top: 3.1428571429cqw;
  }
}
.data-item .data-list_text {
  position: relative;
  padding-left: 30px;
  font-size: var(--fz16);
  font-weight: 500;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1050px) {
  .data-item .data-list_text {
    font-size: 3.4285714286cqw;
    padding-left: 7.1428571429cqw;
  }
}
.data-item .data-list_text.-blue {
  --color:var(--base-color-blue);
}
.data-item .data-list_text.-mizu {
  --color:var(--base-color-mizu);
}
.data-item .data-list_text.-green {
  --color:var(--base-color-green);
}
.data-item .data-list_text.-wood {
  --color:var(--base-color-wood);
}
.data-item .data-list_text.-gray {
  --color:var(--base-color-gray07);
}
.data-item .data-list_text.-orange {
  --color:var(--base-color-orange);
}
.data-item .data-list_text.-theme {
  --color:var(--theme-color);
}
.data-item .data-list_text + p {
  margin-top: 1.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item .data-list_text + p {
    margin-top: 3.1428571429cqw;
  }
}
.data-item .data-list_text:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 10px;
  border-radius: 5px;
  background: var(--color);
}
@media screen and (max-width: 1050px) {
  .data-item .data-list_text:before {
    width: 4.5714285714cqw;
    height: 2.2857142857cqw;
    border-radius: 2.2857142857cqw;
  }
}
.data-item .rank_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.data-item .rank_list li:first-child {
  --color:var(--base-color-gold);
}
.data-item .rank_list li:nth-child(2) {
  --color:var(--base-color-silver);
}
.data-item .rank_list li:nth-child(3) {
  --color:var(--base-color-bronze);
}
.data-item .rank_list li + li {
  margin-top: 2.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item .rank_list li + li {
    margin-top: 5.4285714286cqw;
  }
}
.data-item .rank_list .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 20px;
  font-size: 14px;
  background: var(--color);
  color: var(--base-color-white);
  border-radius: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 1050px) {
  .data-item .rank_list .top {
    width: 12.8571428571cqw;
    height: 5.1428571429cqw;
    border-radius: 2.5714285714cqw;
    font-size: 3.1428571429cqw;
  }
}
.data-item .rank_list .rank {
  font-size: 30px;
  margin-right: 30px;
  margin-right: clamp(15px, 1.9vw, 3rem);
  font-weight: 500;
  color: var(--color);
}
@media screen and (max-width: 1050px) {
  .data-item .rank_list .rank {
    font-size: 6.8571428571cqw;
    margin-right: 7.1428571429cqw;
  }
}
.data-item .rank_list p {
  font-size: 24px;
  font-size: clamp(20px, 1.58vw, 26px);
  font-weight: 500;
}
@media screen and (max-width: 1050px) {
  .data-item .rank_list p {
    font-size: 5.7142857143cqw;
  }
}
.data-item .bg_txt {
  position: absolute;
  padding: 2.2rem 3.2rem;
  border-radius: 1rem;
  background: var(--base-bg-color);
  font-size: var(--fz14);
  line-height: 1.7142857143;
  font-weight: 500;
}
@media screen and (max-width: 1050px) {
  .data-item .bg_txt {
    padding: 5.4285714286cqw 18.5714285714cqw 5.4285714286cqw 8.5714285714cqw;
    font-size: clamp(12px, 3.4285714286cqw, 20px);
  }
}
.data-item .bg_txt .dq-icon {
  position: absolute;
  left: -0.5rem;
  top: 1.4rem;
  --color:var(--base-color-blue);
}
@media screen and (max-width: 1050px) {
  .data-item .bg_txt .dq-icon {
    left: -2.1428571429cqw;
    top: 3.4285714286cqw;
    width: 5.7142857143cqw;
  }
}
.data-item .bg_txt .shishishi {
  position: absolute;
  left: calc(100% - 24px);
  bottom: -33px;
  width: 85px;
}
@media screen and (max-width: 1050px) {
  .data-item .bg_txt .shishishi {
    left: auto;
    right: -2.1428571429cqw;
    bottom: -4.7142857143cqw;
    width: 19cqw;
  }
}
.data-item.item01 .en {
  margin-bottom: 8rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item01 .en {
    margin-bottom: 6.4285714286cqw;
  }
}
.data-item.item01 .img {
  width: 70%;
  margin-top: auto;
}
@media screen and (max-width: 1050px) {
  .data-item.item01 .img {
    width: 82.8571428571cqw;
  }
}
.data-item.item02 .en {
  margin-bottom: 1.7rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item02 .en {
    margin-bottom: 4cqw;
  }
}
.data-item.item02 .img {
  width: 70%;
}
@media screen and (max-width: 1050px) {
  .data-item.item02 .img {
    width: 82.8571428571cqw;
  }
}
@media screen and (max-width: 1050px) {
  .data-item.item03 {
    padding-bottom: 27.1428571429cqw;
  }
}
.data-item.item03 .en {
  margin-bottom: 7rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item03 .en {
    margin-bottom: 10cqw;
  }
}
.data-item.item03 .shishishi {
  width: 46%;
  right: -13%;
  bottom: -12%;
}
@media screen and (max-width: 1050px) {
  .data-item.item03 .shishishi {
    width: 38.1428571429cqw;
    right: -11cqw;
    bottom: ggetCqw(-126, 700);
  }
}
.data-item.item03 .shishishi:before {
  left: -61.4130434783%;
  top: 5.4347826087%;
  --b_width:calc((260/368)*100%);
  --b_aspect:520/152;
  --b_path:url(../img/data/data03_shishishi-bubllue.png);
}
@media screen and (max-width: 800px) {
  .data-item.item03 .shishishi:before {
    width: 24.2857142857cqw;
    left: -19.4285714286cqw;
    top: 3.4285714286cqw;
  }
}
.data-item.item04 {
  --pb: 6rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item04 {
    padding-bottom: 10.7142857143cqw;
  }
}
.data-item.item04 .en {
  margin-bottom: 6.2rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item04 .en {
    margin-bottom: 10.7142857143cqw;
  }
}
.data-item.item04 .img {
  position: relative;
  width: 81.4634146341%;
}
@media screen and (max-width: 1050px) {
  .data-item.item04 .img {
    width: 82.8571428571cqw;
  }
}
.data-item.item04 .pop {
  position: relative;
  z-index: 10;
}
.data-item.item04 .shishishi {
  width: 25.0499001996%;
  right: -9.1816367265%;
  bottom: 53.9215686275%;
  z-index: 1;
}
@media screen and (max-width: 1050px) {
  .data-item.item04 .shishishi {
    width: 23.7142857143cqw;
    right: -14.1428571429cqw;
    bottom: ggetCqw(88, 700);
  }
}
.data-item.item04 .shishishi img {
  -webkit-transform: rotate(10.7deg);
          transform: rotate(10.7deg);
}
.data-item.item04 .shishishi:before {
  left: -35.0543478261%;
  top: -45.3441295547%;
  --b_width:calc((240/251)*100%);
  --b_aspect:480/150;
  --b_path:url(../img/data/data04_shishishi-bubllue.png);
}
@media screen and (max-width: 1050px) {
  .data-item.item04 .shishishi:before {
    width: 24.2857142857cqw;
    left: -14.1428571429cqw;
    top: ggetCqw(-60, 700);
  }
}
.data-item.item05 {
  --pb: 6rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item05 {
    padding-bottom: 10.7142857143cqw;
  }
}
.data-item.item05 .en {
  margin-bottom: 6.2rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item05 .en {
    margin-bottom: 10.7142857143cqw;
  }
}
.data-item.item05 .img {
  width: 81.3008130081%;
}
@media screen and (max-width: 1050px) {
  .data-item.item05 .img {
    width: 82.8571428571cqw;
  }
}
.data-item.item06 {
  --pb: 10rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item06 {
    padding-bottom: 30.2857142857cqw;
  }
}
.data-item.item06 .en {
  margin-bottom: 7rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item06 .en {
    margin-bottom: 10cqw;
  }
}
.data-item.item06 .shishishi {
  width: 41%;
  left: 17.25%;
  bottom: -14%;
}
@media screen and (max-width: 1050px) {
  .data-item.item06 .shishishi {
    width: 37.1428571429cqw;
    left: 24.2857142857cqw;
    bottom: ggetCqw(-110, 700);
  }
}
.data-item.item06 .shishishi:before {
  right: -73.1707317073%;
  top: -6.230529595%;
  --b_width:calc((260/328)*100%);
  --b_aspect:260/76;
  --b_path:url(../img/data/data06_shishishi-bubllue.png);
}
@media screen and (max-width: 1050px) {
  .data-item.item06 .shishishi:before {
    width: 24.2857142857cqw;
    right: -19.1428571429cqw;
    top: ggetCqw(12, 700);
  }
}
.data-item.item07 {
  --pb: 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item07 {
    padding-bottom: 11.4285714286cqw;
  }
}
.data-item.item07 .en {
  margin-bottom: 6rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item07 .en {
    margin-bottom: 10.4285714286cqw;
  }
}
.data-item.item07 .img {
  width: 64.875%;
}
@media screen and (max-width: 1050px) {
  .data-item.item07 .img {
    width: 59.8571428571cqw;
  }
}
.data-item.item08 {
  --pb: 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item08 {
    padding-bottom: 11.4285714286cqw;
  }
}
.data-item.item08 .en {
  margin-bottom: 6rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item08 .en {
    margin-bottom: 10.4285714286cqw;
  }
}
.data-item.item08 .img {
  width: 64.875%;
}
@media screen and (max-width: 1050px) {
  .data-item.item08 .img {
    width: 59.8571428571cqw;
  }
}
.data-item.item09 {
  --pb: 6.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item09 {
    padding-top: 12.8571428571cqw;
    padding-bottom: 7.1428571429cqw;
  }
}
@media screen and (max-width: 1050px) {
  .data-item.item09 .title_area {
    margin-bottom: 7.1428571429cqw;
  }
}
.data-item.item09 .data-list {
  width: 35.8273381295%;
  max-width: 250px;
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item09 .data-list {
    width: 31.0344827586%;
    margin-bottom: 0;
  }
}
.data-item.item09 .bg_txt {
  width: 240px;
  left: 9.6385542169%;
  bottom: 9rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item09 .bg_txt {
    position: relative;
    width: 100%;
    left: auto;
    bottom: auto;
    margin-top: 7.1428571429cqw;
  }
}
.data-item.item09 .img {
  width: 56.1151079137%;
}
@media screen and (max-width: 1050px) {
  .data-item.item09 .img {
    width: 68.9655172414%;
    margin: 0;
  }
}
.data-item.item10 {
  --pb: 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item10 {
    margin-bottom: 11.4285714286cqw;
  }
}
.data-item.item10 .en {
  margin-bottom: 7.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item10 .en {
    margin-bottom: 7.1428571429cqw;
  }
}
.data-item.item10 .img {
  width: 83%;
}
@media screen and (max-width: 1050px) {
  .data-item.item10 .img {
    width: 80.4285714286cqw;
  }
}
.data-item.item10 .shishishi {
  width: 52.375%;
  right: -16.25%;
  bottom: -15%;
}
@media screen and (max-width: 1050px) {
  .data-item.item10 .shishishi {
    width: 47.8571428571cqw;
    right: -15.4285714286cqw;
    bottom: ggetCqw(-146, 700);
  }
}
.data-item.item10 .shishishi:before {
  left: -23.8663484487%;
  top: 16.3414634146%;
  --b_width:calc((170/419)*100%);
  --b_aspect:340/174;
  --b_path:url(../img/data/data10_shishishi-bubllue.png);
}
@media screen and (max-width: 1050px) {
  .data-item.item10 .shishishi:before {
    width: 15.7142857143cqw;
    left: -11.4285714286cqw;
    top: ggetCqw(80, 700);
  }
}
.data-item.item11 {
  --pb: 2.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item11 {
    padding-top: 12.8571428571cqw;
    padding-bottom: 15.7142857143cqw;
  }
}
.data-item.item11 .en {
  margin-bottom: 7.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item11 .en {
    margin-bottom: 10cqw;
  }
}
.data-item.item11 .number {
  margin-bottom: 5.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item11 .number {
    margin-bottom: 0;
  }
}
.data-item.item11 .footprints {
  width: 180px;
  margin-left: auto;
  margin-right: 2.7rem;
  clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0);
}
@media screen and (max-width: 1050px) {
  .data-item.item11 .footprints {
    position: absolute;
    width: 26.2857142857cqw;
    margin: 0;
    left: 75.4285714286cqw;
    top: 20.2857142857cqw;
  }
}
.data-item.item11.move .footprints {
  -webkit-animation: footprints 1.2s steps(4, end) forwards;
          animation: footprints 1.2s steps(4, end) forwards;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.data-item.item12 {
  --pb: 6.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item12 {
    padding-top: 12.8571428571cqw;
    padding-bottom: 22.8571428571cqw;
  }
}
@media screen and (max-width: 1050px) {
  .data-item.item12 .en {
    margin-bottom: 7.1428571429cqw;
  }
}
.data-item.item12 .data-list {
  width: 33.4532374101%;
  max-width: 230px;
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item12 .data-list {
    display: block;
    width: 25.7142857143cqw;
    margin-bottom: 0;
  }
}
.data-item.item12 .img {
  width: 53.9568345324%;
}
@media screen and (max-width: 1050px) {
  .data-item.item12 .img {
    width: 68.1034482759%;
    margin: 0;
  }
}
.data-item.item12 .shishishi {
  width: 34.0287769784%;
  max-width: 240px;
  left: 18.0722891566%;
  bottom: -50px;
}
@media screen and (max-width: 1050px) {
  .data-item.item12 .shishishi {
    width: 50.5714285714cqw;
    max-width: 700px;
    left: 33.4285714286cqw;
    bottom: -19cqw;
  }
}
.data-item.item12 .shishishi:before {
  left: -107px;
  top: -20px;
  --b_width:175px;
  --b_aspect:350/116;
  --b_path:url(../img/data/data12_shishishi-bubllue.png);
}
@media screen and (max-width: 800px) {
  .data-item.item12 .shishishi:before {
    left: -107px;
    top: -20px;
    --b_width:175px;
  }
}
@media screen and (max-width: 1050px) {
  .data-item.item12 .shishishi:before {
    width: 32.8571428571cqw;
    left: -18.1428571429cqw;
    top: -2.1428571429cqw;
  }
}
.data-item.item13 {
  --pb: 2rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item13 {
    padding-top: 12.8571428571cqw;
    padding-bottom: 13.5714285714cqw;
  }
}
.data-item.item13 .en {
  margin-bottom: 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item13 .en {
    margin-bottom: 10cqw;
  }
}
.data-item.item13 .img {
  position: relative;
  width: 82.0325203252%;
}
@media screen and (max-width: 1050px) {
  .data-item.item13 .img {
    width: 83.5714285714%;
  }
}
.data-item.item13 .img:before {
  content: "";
  display: block;
  position: absolute;
  right: -40px;
  top: -55px;
  width: 140px;
  aspect-ratio: 280/116;
  background: url(../img/data/data13_shishishi-bubllue.png);
  background-size: cover;
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
@media screen and (max-width: 1050px) {
  .data-item.item13 .img:before {
    width: 32.8571428571cqw;
    aspect-ratio: 230/46;
    right: -5.1428571429cqw;
    top: auto;
    bottom: -8cqw;
    background-image: url(../img/data/data13_shishishi-bubllue-sp.png);
  }
}
.data-item.item13.move .img:before {
  opacity: 1;
}
.data-item.item14 {
  --pb: 2rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item14 {
    padding-top: 12.8571428571cqw;
    padding-bottom: 11.4285714286cqw;
  }
}
.data-item.item14 .en {
  margin-bottom: 2rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item14 .en {
    margin-bottom: 2.1428571429cqw;
  }
}
.data-item.item14 .img {
  width: 81.4634146341%;
}
@media screen and (max-width: 1050px) {
  .data-item.item14 .img {
    width: 82.8571428571%;
  }
}
.data-item.item15 {
  --pb: 6rem;
  --pt:7.5rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 1050px) {
  .data-item.item15 {
    display: block;
    padding-top: 12.8571428571cqw;
    padding-bottom: 12.8571428571cqw;
  }
}
@media screen and (max-width: 1050px) {
  .data-item.item15 .en {
    margin-bottom: 5.7142857143cqw;
  }
}
.data-item.item15 .rank_list {
  width: 300px;
  margin-bottom: 3rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item15 .rank_list {
    width: 70cqw;
    margin-inline: auto;
    margin-bottom: 8.5714285714cqw;
  }
}
.data-item.item15 .img {
  width: 44.1635687732%;
}
@media screen and (max-width: 1050px) {
  .data-item.item15 .img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    margin-bottom: 6.4285714286cqw;
  }
  .data-item.item15 .img .pop {
    width: 67.2413793103%;
  }
}
.data-item.item15 .data-list {
  width: 190px;
  margin: 3rem auto 0;
}
@media screen and (max-width: 1050px) {
  .data-item.item15 .data-list {
    width: 27.5862068966%;
  }
}
.data-item.item15 .bg_txt {
  left: 9.6385542169%;
  bottom: 7rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item15 .bg_txt {
    position: relative;
    left: auto;
    bottom: auto;
    margin: 0 auto;
  }
}
.data-item.item16 {
  --pb: 5rem;
  --pt:6.5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item16 {
    padding-top: 12.8571428571cqw;
    padding-bottom: 12.8571428571cqw;
  }
}
.data-item.item16 .en {
  margin-bottom: 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item16 .en {
    margin-bottom: 10cqw;
  }
}
.data-item.item16 .rank_list {
  width: 90%;
  max-width: 320px;
  margin: 0 auto 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item16 .rank_list {
    width: 75.7142857143cqw;
    max-width: 800px;
    margin-inline: auto;
    margin-bottom: 8.5714285714cqw;
  }
}
.data-item.item16 .bg_txt {
  position: relative;
  width: 90%;
  max-width: 320px;
  margin-inline: auto;
}
@media screen and (max-width: 1050px) {
  .data-item.item16 .bg_txt {
    position: relative;
    width: 82.8571428571cqw;
    max-width: 800px;
    left: auto;
    bottom: auto;
    padding-right: 5.7142857143cqw;
    margin: 0 auto;
  }
}
.data-item.item17 {
  --pt:6rem;
  --pb: 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item17 {
    padding-top: 12.8571428571cqw;
    padding-bottom: 12.8571428571cqw;
  }
}
.data-item.item17 .en {
  margin-bottom: 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item17 .en {
    margin-bottom: 10cqw;
  }
}
.data-item.item17 .rank_list {
  width: 90%;
  max-width: 320px;
  margin: 0 auto 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item17 .rank_list {
    width: 75.7142857143cqw;
    max-width: 800px;
    margin-inline: auto;
    margin-bottom: 8.5714285714cqw;
  }
}
.data-item.item17 .bg_txt {
  position: relative;
  width: 90%;
  max-width: 320px;
  margin-inline: auto;
}
@media screen and (max-width: 1050px) {
  .data-item.item17 .bg_txt {
    position: relative;
    width: 82.8571428571cqw;
    max-width: 800px;
    left: auto;
    bottom: auto;
    padding-right: 5.7142857143cqw;
    margin: 0 auto;
  }
}
.data-item.item18 {
  --pb: 6em;
}
@media screen and (max-width: 1050px) {
  .data-item.item18 {
    padding-top: 12.8571428571cqw;
    padding-bottom: 12.8571428571cqw;
  }
}
@media screen and (max-width: 1050px) {
  .data-item.item18 .en {
    margin-bottom: 7.1428571429cqw;
  }
}
.data-item.item18 .data-list {
  width: 40.1433691756%;
  max-width: 280px;
  min-width: 260px;
  margin-bottom: 5rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item18 .data-list {
    width: 37.9310344828%;
    min-width: 10px;
    max-width: 800px;
    margin-bottom: 0;
  }
}
.data-item.item18 .img {
  width: 55.1971326165%;
  max-width: calc(100% - 270px);
}
@media screen and (max-width: 1050px) {
  .data-item.item18 .img {
    width: 60.3448275862%;
    max-width: 100%;
    margin: 0;
  }
}
.data-item.item18 .bg_txt {
  width: 40.1433691756%;
  max-width: 280px;
  left: 9.6385542169%;
  bottom: 9rem;
}
@media screen and (max-width: 1050px) {
  .data-item.item18 .bg_txt {
    position: relative;
    width: 100%;
    max-width: 800px;
    left: auto;
    bottom: auto;
    margin-top: 8.5714285714cqw;
  }
}

@media (max-width: 1050px) {
  .data-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .data-item {
    --col-span: 1;
  }
  .data-item[data-col="12"] {
    --col-span: 1;
  }
  .data-item[data-col="8"] {
    --col-span: 1;
  }
  .data-item[data-col="6"] {
    --col-span: 1;
  }
  .data-item[data-col="4"] {
    --col-span: 1;
  }
}